--- a/requirements-common.txt
+++ b/requirements-common.txt
@@ -12,7 +12,7 @@
 Django==1.1.1
 django-picklefield==0.1.4
 docutils==0.6
-EasyWidgets==0.2dev-20110125
+EasyWidgets==0.2dev-20110128
 elementtree==1.2.7-20070827-preview
 FormEncode==1.2.2
 Genshi==0.5.1